Subject: Re: bug#59789: 29.0.50; admin/notes/tree-sitter/html-manual redundant?

From: Juri Linkov <[email-masked]>
Date: Sun, 04 Dec 2022 21:23:21 +0200

> I wouldn’t mind if we remove it and keep the build script.

When I tried to use the build script from admin/notes/tree-sitter/build-module
I noticed that it fails to build because it's out of sync
(misses necessary files) from https://github.com/casouri/tree-sitter-module
that works nicely.